/*
 */

import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

public class MouseHandler
	implements MouseListener
{
	public MouseHandler()
	{
	}

	public void mouseClicked(MouseEvent event)
	{
	}

	public void mouseEntered(MouseEvent event)
	{
		System.out.println("Mouse entered at (" +
			event.getX() + "," + event.getY() + ")");
	}

	public void mouseExited(MouseEvent event)
	{
		System.out.println("Mouse exited at (" +
			event.getX() + "," + event.getY() + ")");
	}

	public void mousePressed(MouseEvent event)
	{
	}

	public void mouseReleased(MouseEvent event)
	{
	}
}

